Announcement

Collapse
No announcement yet.

System Requirements for Mirth 1.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • System Requirements for Mirth 1.4

    HI, I'm on my way filling up an evaluation form of MIrth 1.4. Can somebody pls tell me the complete System Requirements so I'll not be missing anything?
    Tonet

  • #2
    Re:System Requirements for Mirth 1.4

    There are no minimum requirements - if your computer can run Java, it can run Mirth.

    That being said, your message throughput will be dictated by your CPU speed and ram.

    Our low-message-volume PICO device is 800mhz and has 256mb of ram, however it is VERY tuned to run Mirth - custom Linux build, special database tunings and Java optimizations. It also ONLY runs Postgres and Mirth - hardly any other services.

    For a generally "plesant" experience, we'd recommend at least a 1.8 or 2ghz modern Intel/AMD processor, at least 1gb of RAM and enough HD space to store messages. (The message table can grow quickly).

    Of course, Mirth will run just fine on much less...
    Chris Lang

    Comment


    • #3
      Re:System Requirements for Mirth 1.4

      Thanks! That will surely help!
      Tonet

      Comment

      Working...
      X